.member-settings-area table th:nth-child(2), .member-settings-area table td:nth-child(2) { display:none; }

div#gform_wrapper_5 .gform_body { display: inline-block; }
div#gform_wrapper_5 .gform_footer { display: inline-block; }
div#gform_wrapper_5 .gform_footer input#gform_submit_button_5 { padding: 0.69em 2em 0.74em; vertical-align: middle; margin-left:-5px; background-color: #83B0D3; }
div#gform_wrapper_5 .validation_error { display:none; }
div#gform_wrapper_5 .gfield_description.validation_message { position:absolute; }

@media screen and (min-width: 1200px) {
	.newsletter-signup-sticky #mc_signup, .newsletter-signup-sticky .subtitle {
	    display: inline-block; vertical-align:initial;	
	}
	
	.newsletter-signup-sticky #mc_signup div#gform_wrapper_5 .gform_footer input#gform_submit_button_5 { margin-bottom: -2px; padding: 0.69em 2em 0.70em; } 

}

